## libbiblio-thesaurus-modrewrite-perl 0.03

=== debian/changelog ===
libbiblio-thesaurus-modrewrite-perl (0.03-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 22:01:44 +0100

libbiblio-thesaurus-modrewrite-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #1030642).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:25:19 +1300
