=== debian/control ===
Source: libbiblio-thesaurus-modrewrite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbiblio-thesaurus-perl <!nocheck>,
                     libparse-yapp-perl,
                     libtest-output-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbiblio-thesaurus-modrewrite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbiblio-thesaurus-modrewrite-perl.git
Homepage: https://metacpan.org/release/Biblio-Thesaurus-ModRewrite
Rules-Requires-Root: no

Package: libbiblio-thesaurus-modrewrite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbiblio-thesaurus-perl,
         libparse-yapp-perl
Description: module to manipulate ontologies
 Biblio::Thesaurus::ModRewrite implements a compiler to run programs written
 in a domain specific language that can be used to manipulate information in
 ontologies. This domain specific language is called OML and is described in
 the next section.
