=== debian/watch ===
version=4
https://metacpan.org/release/Biblio-Thesaurus-ModRewrite   .*/Biblio-Thesaurus-ModRewrite-v?@ANY_VERSION@@ARCHIVE_EXT@$
